sha256: 25b715d753df16d7c5371cde2fc13e11cf30f94f7d1ea08336c0a70764dae40a
real_size: null
zip_size: 548856180
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep56/open_data_millesime_2025-07-a_dep56_csv.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep56/open_data_millesime_2025-07-a_dep56_csv_metadata.yml
